Bug 167278 - [update] x11-fm/doublecmd -- update to 0.5.4
Summary: [update] x11-fm/doublecmd -- update to 0.5.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-24 22:10 UTC by Beñat Gonzalez Etxepare
Modified: 2012-06-05 16:10 UTC (History)
0 users

See Also:


Attachments
file.diff (6.85 KB, patch)
2012-04-24 22:10 UTC, Beñat Gonzalez Etxepare
no flags Details | Diff
doublecmd.0.5.4.patch (8.29 KB, patch)
2012-06-04 18:41 UTC, Beñat Gonzalez Etxepare
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Beñat Gonzalez Etxepare 2012-04-24 22:10:08 UTC
Update to 0.5.4

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-04-24 22:10:19 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Dennis Herrmann freebsd_committer 2012-04-25 17:36:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 3 Dennis Herrmann freebsd_committer 2012-04-26 17:22:14 UTC
State Changed
From-To: open->feedback

The port fail, pls take a look at: 
http://tb.4bit.ws/index.php?action=describe_port&id=2249 

-dhn
Comment 4 Beñat Gonzalez Etxepare 2012-06-04 18:41:38 UTC
This new patch brings the following changes:
- Fix dependency list so it builds without problems
- Update the port to latest version (0.5.4)
- Make use of options to chose between QT and GTK, thanks to the new
slave ports from Lazarus


Redports buildarchives (revision 4163):
http://redports.org/buildarchive/20120603184629-20290/
http://redports.org/buildarchive/20120603203514-80626/
Comment 5 dfilter service freebsd_committer 2012-06-05 16:04:36 UTC
dhn         2012-06-05 15:04:27 UTC

  FreeBSD ports repository

  Modified files:
    x11-fm/doublecmd     Makefile distinfo 
    x11-fm/doublecmd/files patch-src-uGlobsPaths.pas 
  Log:
  - Update to 0.5.4
  
  PR:             ports/167278
  Submitted by:   Beñat Gonzalez Etxepare <bbtruk@users.sourceforge.net> (maintainer)
  
  Revision  Changes    Path
  1.3       +29 -9     ports/x11-fm/doublecmd/Makefile
  1.2       +2 -2      ports/x11-fm/doublecmd/distinfo
  1.2       +16 -15    ports/x11-fm/doublecmd/files/patch-src-uGlobsPaths.pas
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Dennis Herrmann freebsd_committer 2012-06-05 16:04:39 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!